## ocaml-mtime 1.4.0

=== debian/changelog ===
ocaml-mtime (1.4.0-2build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 16:20:48 +0100

ocaml-mtime (1.4.0-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Feb 2022 14:43:14 +0100

ocaml-mtime (1.4.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Feb 2022 11:27:11 +0100

ocaml-mtime (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000394)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Nov 2021 08:21:35 +0100
