=== debian/watch ===
version=4
https://erratique.ch/software/mtime/releases/mtime-([0-9\.]*).tbz
