## ocaml-mtime 2.0.0

=== debian/changelog ===
ocaml-mtime (2.0.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 17:33:18 +0100

ocaml-mtime (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2023 11:17:42 +0200
