=== debian/control ===
Source: ocaml-mtime
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-findlib,
 ocamlbuild,
 libjs-of-ocaml-dev,
 libtopkg-ocaml-dev,
 opam-installer,
 dh-ocaml
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://erratique.ch/software/mtime
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mtime.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mtime

Package: libmtime-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: monotonic wall-clock time for OCaml (development)
 Mtime has platform independent support for monotonic wall-clock time
 in pure OCaml. This time increases monotonically and is not subject
 to operating system calendar time adjustments. The library has types
 to represent nanosecond precision timestamps and time spans.
 .
 This package contains development files.

Package: libmtime-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: monotonic wall-clock time for OCaml (runtime)
 Mtime has platform independent support for monotonic wall-clock time
 in pure OCaml. This time increases monotonically and is not subject
 to operating system calendar time adjustments. The library has types
 to represent nanosecond precision timestamps and time spans.
 .
 This package contains runtime files.
