## ocaml-mtime 2.1.0

=== debian/changelog ===
ocaml-mtime (2.1.0-3) unstable; urgency=medium

  * Fix missing files reported by dh_missing (Closes: #1114240)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 15:06:59 +0200

ocaml-mtime (2.1.0-2) unstable; urgency=medium

  * Fix build on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Sep 2024 12:46:40 +0200

ocaml-mtime (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Sep 2024 11:34:44 +0200
