=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libtopkg-ocaml-dev,
  opam-installer,
  dh-ocaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://erratique.ch/software/mtime
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mtime.git
